﻿body
{
}

.modalBackground
{
	background-color: Gray;
	filter: alpha(opacity=50);
	opacity: 0.50;
}



.updateProgress
{
	border-width: 1px;
	border-style: solid;
	background-color: #FFFFFF;
	position: absolute;
	width: 200px;
	height: 65px;
}
  
.modalBackgroundWait
{
	background-color: Gray;
	filter: alpha(opacity=50);
	opacity: 0.50;
}



.updateProgressWait
{
	border-width: 1px;
	border-style: solid;
	background-color: #FFFFFF;
	position: absolute;
	width: 200px;
	height: 65px;
}


